Subject: VMS distribution list to PINE

From: Beth Peterson <[email-masked]>
Date: Mon, 10 Jun 1996 12:36:32 -0500

does any one know of a way to take a VMSmail .DIS file and transfer it
into Unix pine format?  I can transfer an copy the .DIS (distribution
list) to Unix but form there I am stumped.  How do I get this distribution
list into pine format?  I have tried to just copy it into my .addressbook
file but, Pine has its own format for and addressbook with the nickname,
name and then the address.  Is there a way to convert this or do I have to
do this line by line?

Thanks in advance!

Beth Peterson
bethp@fnal
Physics Department